{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.34",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Kichibae's Pixelmon Pack",
  "version": "V16",
  "author": "",
  "files": [
    {
      "projectID": 400933,
      "fileID": 5344652,
      "required": true
    },
    {
      "projectID": 533382,
      "fileID": 5482380,
      "required": true
    },
    {
      "projectID": 467028,
      "fileID": 3903836,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3658432,
      "required": true
    },
    {
      "projectID": 676294,
      "fileID": 5092560,
      "required": true
    },
    {
      "projectID": 455519,
      "fileID": 3439904,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 5647073,
      "required": true
    },
    {
      "projectID": 556927,
      "fileID": 3612636,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 3593643,
      "required": true
    },
    {
      "projectID": 383070,
      "fileID": 3102237,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 5546771,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 3215383,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 5507475,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 5439210,
      "required": true
    },
    {
      "projectID": 534610,
      "fileID": 5078475,
      "required": true
    },
    {
      "projectID": 679177,
      "fileID": 4574569,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 3330403,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 4167327,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5194273,
      "required": true
    },
    {
      "projectID": 467280,
      "fileID": 4584380,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4371666,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4507144,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 3447907,
      "required": true
    },
    {
      "projectID": 289380,
      "fileID": 3740120,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 3675495,
      "required": true
    },
    {
      "projectID": 286660,
      "fileID": 3103940,
      "required": true
    },
    {
      "projectID": 1027281,
      "fileID": 5381974,
      "required": true
    },
    {
      "projectID": 342929,
      "fileID": 3428525,
      "required": true
    },
    {
      "projectID": 782293,
      "fileID": 4440273,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5001138,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 3584024,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770812,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4074330,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 4646293,
      "required": true
    },
    {
      "projectID": 517272,
      "fileID": 3704774,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 5589351,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5008360,
      "required": true
    },
    {
      "projectID": 438074,
      "fileID": 3446595,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 3536025,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 5165701,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 4036267,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4521290,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3515707,
      "required": true
    },
    {
      "projectID": 605641,
      "fileID": 5663307,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3543538,
      "required": true
    },
    {
      "projectID": 486392,
      "fileID": 3535459,
      "required": true
    },
    {
      "projectID": 417119,
      "fileID": 3145772,
      "required": true
    },
    {
      "projectID": 350727,
      "fileID": 5574743,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3765350,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 3767277,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 4848141,
      "required": true
    },
    {
      "projectID": 282001,
      "fileID": 4630520,
      "required": true
    },
    {
      "projectID": 550778,
      "fileID": 4471586,
      "required": true
    },
    {
      "projectID": 623095,
      "fileID": 5618154,
      "required": true
    },
    {
      "projectID": 683252,
      "fileID": 5595798,
      "required": true
    },
    {
      "projectID": 620582,
      "fileID": 5651602,
      "required": true
    },
    {
      "projectID": 431725,
      "fileID": 3857897,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 4024011,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 3910873,
      "required": true
    },
    {
      "projectID": 577356,
      "fileID": 5565255,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 4462830,
      "required": true
    },
    {
      "projectID": 531834,
      "fileID": 3487757,
      "required": true
    },
    {
      "projectID": 396710,
      "fileID": 3790821,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 5131968,
      "required": true
    },
    {
      "projectID": 447471,
      "fileID": 3365942,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 3570671,
      "required": true
    },
    {
      "projectID": 460819,
      "fileID": 3249059,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 4655938,
      "required": true
    },
    {
      "projectID": 289310,
      "fileID": 3381163,
      "required": true
    },
    {
      "projectID": 363392,
      "fileID": 5119723,
      "required": true
    },
    {
      "projectID": 606011,
      "fileID": 3825362,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3847029,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 3433163,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 4514901,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 3717506,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5399356,
      "required": true
    },
    {
      "projectID": 378609,
      "fileID": 5592595,
      "required": true
    },
    {
      "projectID": 930232,
      "fileID": 4975851,
      "required": true
    },
    {
      "projectID": 715249,
      "fileID": 4376460,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 3412474,
      "required": true
    },
    {
      "projectID": 508170,
      "fileID": 3861601,
      "required": true
    },
    {
      "projectID": 579564,
      "fileID": 3833297,
      "required": true
    },
    {
      "projectID": 711583,
      "fileID": 5092873,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 4471090,
      "required": true
    },
    {
      "projectID": 551453,
      "fileID": 3566031,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 5589858,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": false
    },
    {
      "projectID": 220318,
      "fileID": 3360574,
      "required": true
    },
    {
      "projectID": 568645,
      "fileID": 3930891,
      "required": true
    },
    {
      "projectID": 574856,
      "fileID": 4743730,
      "required": true
    },
    {
      "projectID": 714367,
      "fileID": 5597075,
      "required": true
    },
    {
      "projectID": 945479,
      "fileID": 5008384,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 3629494,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 3552849,
      "required": true
    },
    {
      "projectID": 389487,
      "fileID": 5599499,
      "required": true
    },
    {
      "projectID": 535960,
      "fileID": 5621798,
      "required": true
    },
    {
      "projectID": 390367,
      "fileID": 4028840,
      "required": true
    },
    {
      "projectID": 509285,
      "fileID": 3503936,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true
    },
    {
      "projectID": 466792,
      "fileID": 3615933,
      "required": true
    },
    {
      "projectID": 377582,
      "fileID": 3834245,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 3517499,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 5429239,
      "required": true
    },
    {
      "projectID": 289479,
      "fileID": 3830458,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3517008,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 5450316,
      "required": true
    },
    {
      "projectID": 558344,
      "fileID": 5563065,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4633366,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 4967874,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 5442205,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 5465206,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 5007325,
      "required": true
    },
    {
      "projectID": 629961,
      "fileID": 3818082,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 5554945,
      "required": true
    }
  ],
  "overrides": "overrides"
}